% Created by tikzDevice version 0.10.1 on 2016-09-12 14:08:08
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 39.78, 58.67) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 39.78, 58.67) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 71.46) --
	(211.31, 71.46);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 89.72) --
	(211.31, 89.72);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,107.99) --
	(211.31,107.99);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,126.25) --
	(211.31,126.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 62.32) --
	(211.31, 62.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 80.59) --
	(211.31, 80.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 98.86) --
	(211.31, 98.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,117.12) --
	(211.31,117.12);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,135.39) --
	(211.31,135.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.07, 58.67) --
	( 54.07,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 77.89, 58.67) --
	( 77.89,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (101.72, 58.67) --
	(101.72,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.54, 58.67) --
	(125.54,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.37, 58.67) --
	(149.37,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.19, 58.67) --
	(173.19,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.02, 58.67) --
	(197.02,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 43.35, 62.32) rectangle ( 64.79,135.39);

\path[fill=fillColor] ( 67.17, 62.32) rectangle ( 88.62,134.66);

\path[fill=fillColor] ( 91.00, 62.32) rectangle (112.44,133.93);

\path[fill=fillColor] (114.82, 62.32) rectangle (136.26,134.66);

\path[fill=fillColor] (138.65, 62.32) rectangle (160.09,133.93);

\path[fill=fillColor] (162.47, 62.32) rectangle (183.91,132.46);

\path[fill=fillColor] (186.29, 62.32) rectangle (207.74,133.19);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 58.98) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 77.24) {25};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 95.51) {50};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,113.78) {75};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,132.04) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 62.32) --
	( 39.78, 62.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 80.59) --
	( 39.78, 80.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 98.86) --
	( 39.78, 98.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,117.12) --
	( 39.78,117.12);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,135.39) --
	( 39.78,135.39);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.07, 55.92) --
	( 54.07, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 77.89, 55.92) --
	( 77.89, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (101.72, 55.92) --
	(101.72, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.54, 55.92) --
	(125.54, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.37, 55.92) --
	(149.37, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (173.19, 55.92) --
	(173.19, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.02, 55.92) --
	(197.02, 58.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 58.80, 48.99) {Produkt 1};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 82.63, 48.99) {Produkt 2};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (106.45, 48.99) {Produkt 3};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (130.27, 48.99) {Produkt 4};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (154.10, 48.99) {Produkt 5};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (177.92, 48.99) {Produkt 6};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (201.75, 48.99) {Produkt 7};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (125.54,  7.70) {Produkt};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 98.86) {Pris};
\end{scope}
\end{tikzpicture}
